# Gitea NFS PersistentVolume
# NFS path: nfs://192.168.42.8:/volume1/Kubernetes/gitea
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: gitea-data-nfs
  labels:
    app: gitea
spec:
  capacity:
    storage: 10Gi
  accessModes:
    - ReadWriteOnce
  persistentVolumeReclaimPolicy: Retain
  storageClassName: ""
  nfs:
    server: 192.168.42.8
    path: /volume1/Kubernetes/gitea
